Subject: FW: Financial Mathematics to Energy Derivatives
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Jun 2001 09:07:01 -0700 (PDT)

-----Original Message-----
From: 	"Joanna Vidal" <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Tuesday, June 19, 2001 3:46 PM
To:	[email-masked]; [email-masked]; Kaminski, Vince J; [email-masked]
Cc:	Anneliese Geis; Crenshaw, Shirley
Subject:	Financial Mathematics to Energy Derivatives

Hello!
 
Just a friendly reminder that tomorrow all   presentations are due as I will be in and out of the office for the rest of the  week at the Asset and Liability Management conference.  
 
If your presentations are not ready, for whatever  reason, please send me an email to notify me and I will send you a headcount as  to how many copies of your presentations to print.  You will need to take  them to the training course yourself.  
 
Please remember that you will need to bring your  own laptops as we do not provide them.  Spyros, I believe you are to  inquire with Peter to see if you can use his.  
 
Also, I am under the impression that the  presentations submitted for the London training course, will be the same ones to  be used in the New York and Houston Financial Mathematics training  courses.  Please correct me if I am wrong and let me know by when you will  have presentations ready for those particular courses in those  locations.
 
Should you have any questions or comments, please  feel free to contact me.
 
All the best and I look forward to meeting you  soon.
 
Joanna
 
Joanna Vidal
Events Coordinator
Risk Waters  Group
T: (212) 925 1864 ext. 197
F: (212) 925 [email-masked] www.riskwaters.com